# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: 5ea6d516f935465b889ae53dc629bfa8
# file: score.yaml
# captured_at: 2026-05-11T20:57:46Z
# attestation_hash: 25a571473c39204b56ada5c72c23ff263fdc965cbc575437f228690269341114
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: 5ea6d516f935465b889ae53dc629bfa8
duration_sec: 138.94
tempo_bpm: 143.55
key: D# minor
loudness_lufs: -18.30
spectral_centroid_hz: 1697.12
energy_envelope: [0.5527, 0.6927, 0.6967, 0.8702, 0.8373, 0.8453, 0.9531, 0.8015, 0.8581, 0.9588, 0.9281, 0.9491, 1.0000, 0.9647, 0.9251, 0.6611]
section_count: 24
resonance_field: dense
